<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2010 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Name: team.php
| Author: jikaka
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";
require_once INFUSIONS."pro_wiki/infusion_db.php";

if (file_exists(INFUSIONS."pro_wiki/locale/".$settings['locale'].".php")) {
	include INFUSIONS."pro_wiki/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."pro_wiki/locale/English.php";
} 
  $result = dbquery(
	"SELECT ta.*, ta.team_id, ta.team_name, tac.team_cat_id, tac.team_cat_name FROM ".DB_TEAMSTR." ta
	LEFT JOIN ".DB_TEAM_CAT." tac ON ta.team_cat=tac.team_cat_id 
  WHERE team_none='1' AND team_id='".$_GET['team_id']."'");
	$data = dbarray($result);
opentable('');



echo "<table align='center' cellpadding='0' cellspacing='0' width='100%'>";
echo "<tr height='30'><td colspan='2' align='left'>";
echo "<font size='3'>".$data['team_name']." &quot;<b>".$data['team_pseudo']."</b>&quot; ".$data['team_surname']."</font>";
echo "</td>";
echo "<td rowspan='7' align='right'>";
// Zdjecie
  if ($data['team_photo']<>"") {
echo "<img src='".IMAGES."teamstr/".$data['team_photo']."'>";
} else {
echo "<img src='".IMAGES."teamstr/player.png'>";
}
echo "</td></tr>";
// Rasa
echo "<tr height='30'>";
echo "<td class='tbl2' align='left' width='20%'><b>".$locale['team_205']."</b></td>";
echo "<td class='tbl1' align='left'>";
if ($data['team_race']=='Terran') {echo"<img src='".INFUSIONS."pro_wiki/inc/terran.png' alt='' border='0'>";}
elseif ($data['team_race']=='Protoss') {echo"<img src='".INFUSIONS."pro_wiki/inc/protoss.png' alt='' border='0'>";}
elseif ($data['team_race']=='Zerg') {echo"<img src='".INFUSIONS."pro_wiki/inc/zerg.png' alt='' border='0'>";}
else {echo"<img src='".INFUSIONS."pro_wiki/inc/random.png' alt='' border='0'>";}
echo "</td>";
echo "</tr>";
// Team
echo "<tr height='30'>";
echo "<td class='tbl2' align='left' width='20%'><b>".$locale['team_207']."</b></td>";
echo "<td class='tbl1' align='left'>".$data['team_team']."</td>";
echo "</tr>";
// Nicki
echo "<tr height='30'>";
echo "<td class='tbl2' align='left' width='20%'><b>".$locale['team_210']."</b></td>";
echo "<td class='tbl1' align='left'>".$data['team_nicks']."</td>";
echo "</tr>";
// Kraj
echo "<tr height='30'>";
echo "<td class='tbl2' align='left' width='20%'><b>".$locale['team_203']."</b></td>";
echo "<td class='tbl1' align='left'>".$data['team_cat_name']."</td>";
echo "</tr>";
// Data urodzenia
echo "<tr height='30'>";
echo "<td class='tbl2' align='left' width='20%'><b>".$locale['team_209']."</b></td>";
echo "<td class='tbl1' align='left'>".$data['team_birthday']."</td>";
echo "</tr>";
// Wolna przestrzen
echo "<tr>";
echo "<td class='tbl1' colspan='2'></td>";
echo "</tr>";

echo "</table>";


echo "<table width='100%'>";
echo "<tr>";
echo "<td>".$data['team_about']."</td>";
echo "</tr><tr>";
echo "<td height='30'></td>";
echo "</tr></table>";
echo "<center><b><a href='".INFUSIONS."pro_wiki/teamstr.php?cat_id=".$data['team_cat']."' class='side'>".$locale['team_583']."</a></b></center>";
closetable();

require_once THEMES."templates/footer.php";
?>
