<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2010 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Name: team_admin.php
| Author: jikaka
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";
require_once INFUSIONS."pro_wiki/infusion_db.php";
if (!checkrights("FLP") || !defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect("../index.php"); }
if (file_exists(INFUSIONS."pro_wiki/locale/".$settings['locale'].".php")) {
	include INFUSIONS."pro_wiki/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."pro_wiki/locale/English.php";
}
if (isset($_GET['status']) && !isset($message)) {
	if ($_GET['status'] == "sn") {
		$message = $locale['team_410'];
	} elseif ($_GET['status'] == "su") {
		$message = $locale['team_411'];
	} elseif ($_GET['status'] == "deln") {
		$message = $locale['team_412']."<br />\n<span class='small'>".$locale['team_555']."</span>";
	} elseif ($_GET['status'] == "dely") {
		$message = $locale['team_414'];
	}
	if ($message) {	echo "<div class='admin-message'>".$message."</div>\n"; }
}
opentable ($locale['team_442']);
require_once INFUSIONS."pro_wiki/inc/panel_tab.php";
closetable();
if ((isset($_GET['action']) && $_GET['action'] == "delete") && (isset($_GET['cat_id']) && isnum($_GET['cat_id']))) {
	$result = dbquery("SELECT * FROM ".DB_TEAMSTR." WHERE team_cat='".$_GET['cat_id']."'");
	if (dbrows($result) != 0) {
		redirect(FUSION_SELF.$aidlink."&status=deln");
	} else {
		$result = dbquery("DELETE FROM ".DB_TEAM_CAT." WHERE team_cat_id='".$_GET['cat_id']."'");
		redirect(FUSION_SELF.$aidlink."&status=dely");
	}
} else {
	if (isset($_POST['save_cat'])) {
		$cat_name = stripinput($_POST['cat_name']);
		if ($cat_name) {
			if ((isset($_GET['action']) && $_GET['action'] == "edit") && (isset($_GET['cat_id']) && isnum($_GET['cat_id']))) {
				$result = dbquery("UPDATE ".DB_TEAM_CAT." SET team_cat_name='$cat_name' WHERE team_cat_id='".$_GET['cat_id']."'");
				redirect(FUSION_SELF.$aidlink."&status=su");
			} else {
				$result = dbquery("INSERT INTO ".DB_TEAM_CAT." (team_cat_name) VALUES('$cat_name')");
				redirect(FUSION_SELF.$aidlink."&status=sn");
			}
		} else {
			redirect(FUSION_SELF.$aidlink);
		}
	}
	if ((isset($_GET['action']) && $_GET['action'] == "edit") && (isset($_GET['cat_id']) && isnum($_GET['cat_id']))) {
		$result = dbquery("SELECT * FROM ".DB_TEAM_CAT." WHERE team_cat_id='".$_GET['cat_id']."'");
		if (dbrows($result)) {
			$data = dbarray($result);
			$cat_name = $data['team_cat_name'];
			$formaction = FUSION_SELF.$aidlink."&amp;action=edit&amp;cat_id=".$data['team_cat_id'];
			opentable($locale['team_400']);
		} else {
			redirect(FUSION_SELF.$aidlink);
		}
	} else {
		$cat_name = "";
		$formaction = FUSION_SELF.$aidlink;
		opentable($locale['team_401']);
	}
	echo "<form name='addcat' method='post' action='$formaction'>\n";
	echo "<table cellpadding='0' cellspacing='0' width='520' class='center'>\n<tr>\n";
	echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['team_420']."</td>\n";
	echo "<td class='tbl'><input type='text' name='cat_name' value='".$cat_name."' class='textbox' style='width:250px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td align='center' colspan='2' class='tbl'>\n";
	echo "<input type='submit' name='save_cat' value='".$locale['team_422']."' class='button' /></td>\n";
	echo "</tr>\n</table>\n</form>\n";
	closetable();

	opentable($locale['team_402']);
	echo "<table width='520' cellspacing='1' cellpadding='0' class='tbl-border center'>\n";
	$result = dbquery("SELECT * FROM ".DB_TEAM_CAT." ORDER BY team_cat_name");
	if (dbrows($result) != 0) {
		$i = 0;
		echo "<tr>\n";
		echo "<td class='tbl2'><b>".$locale['team_440']."</b></td>\n";
		echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'><b>".$locale['team_442']."</b></td>\n";
		echo "</tr>\n";
		while ($data = dbarray($result)) {
			$cell_color = ($i % 2 == 0 ? "tbl1" : "tbl2");
			echo "<tr>\n";
			echo "<td class='".$cell_color."'>".$data['team_cat_name']."</td>\n";
			echo "<td align='center' width='1%' class='$cell_color' style='white-space:nowrap'><a href='".FUSION_SELF.$aidlink."&amp;action=edit&amp;cat_id=".$data['team_cat_id']."'>".$locale['team_443']."</a> -\n";
			echo "<a href='".FUSION_SELF.$aidlink."&amp;action=delete&amp;cat_id=".$data['team_cat_id']."' onclick=\"return confirm('".$locale['team_450']."');\">".$locale['team_444']."</a></td>\n";
			echo "</tr>\n";
			$i++;
		}
		echo "</table>\n";
	} else {
		echo "<tr><td align='center' class='tbl1'>".$locale['team_445']."</td></tr>\n</table>\n";
	}
	closetable();
}

require_once THEMES."templates/footer.php";
?>