<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2010 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Name: team_admin_add.php
| Author: jikaka
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";
require_once INFUSIONS."pro_wiki/infusion_db.php";
require_once INCLUDES."html_buttons_include.php";
if (!checkrights("FLP") || !defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect("../index.php"); }
if (file_exists(INFUSIONS."pro_wiki/locale/".$settings['locale'].".php")) {
	include INFUSIONS."pro_wiki/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."pro_wiki/locale/English.php";
}
if (isset($_GET['status']) && !isset($message)) {
	if ($_GET['status'] == "sn") {
		$message = $locale['team_220'];
	} elseif ($_GET['status'] == "su") {
		$message = $locale['team_221'];
	} elseif ($_GET['status'] == "dely") {
		$message = $locale['team_222'];
	}
	if ($message) {	echo "<div class='admin-message'>".$message."</div>\n"; }
}
opentable ($locale['team_442']);
require_once INFUSIONS."pro_wiki/inc/panel_tab.php";
closetable();
$result = dbquery("SELECT * FROM ".DB_TEAM_CAT."");
if (dbrows($result)) {
	if ((isset($_GET['action']) && $_GET['action'] == "deletethumb") && (isset($_GET['team_id']) && isnum($_GET['team_id']))) {
		 $data = dbarray(dbquery("SELECT team_photo FROM ".DB_TEAMSTR." WHERE team_id='".$_GET['team_id']."'"));
		 $result = dbquery("UPDATE ".DB_TEAMSTR." SET team_photo='$photo' WHERE team_id='".$_GET['team_id']."'");
		 @unlink(IMAGES."teamstr/".$data['team_photo']);
	 redirect(FUSION_SELF.$aidlink);
  }elseif ((isset($_GET['action']) && $_GET['action'] == "delete") && (isset($_GET['team_id']) && isnum($_GET['team_id']))) {
    $data = dbarray(dbquery("SELECT team_photo FROM ".DB_TEAMSTR." WHERE team_id='".$_GET['team_id']."'"));
    $result = dbquery("DELETE FROM ".DB_TEAMSTR." WHERE team_id='".$_GET['team_id']."'");
    @unlink(IMAGES."teamstr/".$data['team_photo']);
    redirect(FUSION_SELF.$aidlink."&team_cat_id=".intval($_GET['team_cat_id']));
  } elseif (isset($_POST['save_team'])) {
		$team_surname = stripinput($_POST['team_surname']);
		$team_name = stripinput($_POST['team_name']);
		$team_cat = intval($_POST['team_cat']);
	  $team_pseudo = stripinput($_POST['team_pseudo']);
	  $team_race = stripinput($_POST['team_race']);
	  $team_team = stripinput($_POST['team_team']);
	  $team_nicks = stripinput($_POST['team_nicks']);
    $team_birthday = stripinput($_POST['team_birthday']);
		$team_about = addslash($_POST['team_about']);
    $result = dbquery("SELECT * FROM ".DB_TEAMSTR." WHERE team_id='$team_id'");
    if (dbrows($result)) {$data = dbarray($result);$photo = $data['team_photo'];}
    if ($team_surname) {
			$newphoto = $_FILES['team_photo'];
        if ($photo=="" && !empty($newphoto['name']) && is_uploaded_file($newphoto['tmp_name'])){
   		  $photoext = strrchr($newphoto['name'],".");
		    $photoname = substr($newphoto['name'], 0, strrpos($newphoto['name'], "."));
		    if (preg_match("/^[-0-9A-Z_\[\]]+$/i", $photoname) && preg_match("/(\.gif|\.GIF|\.jpg|\.JPG|\.png|\.PNG)$/", $photoext)){
			  $photo = $photoname."[".$teamstr_id."]".$photoext;
			  move_uploaded_file($newphoto['tmp_name'], IMAGES."teamstr/".$photo);
			  chmod(IMAGES."teamstr/".$photo,0644);
        if (!verify_image(IMAGES."teamstr/".$photo)){
				unlink(IMAGES."teamstr/".$photo);
				$photo = "";
				}
			 } else {$photo="";}
		  } 
      if ((isset($_GET['action']) && $_GET['action'] == "edit") && (isset($_GET['team_id']) && isnum($_GET['team_id']))) {
        $result = dbquery("UPDATE ".DB_TEAMSTR." SET team_surname='$team_surname', team_name='$team_name', team_cat='$team_cat', team_pseudo='$team_pseudo', team_race='$team_race', team_team='$team_team', team_nicks='$team_nicks', team_birthday='$team_birthday', team_about='$team_about', team_photo='$photo' WHERE team_id='".$_GET['team_id']."'");
        redirect(FUSION_SELF.$aidlink."&team_cat_id=".$team_cat);
			} else {
				$result = dbquery("INSERT INTO ".DB_TEAMSTR." (team_surname, team_name, team_cat, team_pseudo, team_race, team_team, team_nicks, team_birthday, team_about, team_photo, team_none) VALUES ('$team_surname', '$team_name', '$team_cat', '$team_pseudo', '$team_race', '$team_team', '$team_nicks', '$team_birthday', '$team_about', '$photo', '1')");
        redirect(FUSION_SELF.$aidlink."&team_cat_id=".$team_cat);
			}
		} else {
			redirect(FUSION_SELF.$aidlink);
		}
	}
 if ((isset($_GET['action']) && $_GET['action'] == "edit") && (isset($_GET['team_id']) && isnum($_GET['team_id']))) {
		$result = dbquery("SELECT * FROM ".DB_TEAMSTR." WHERE team_id='".$_GET['team_id']."'");
		if (dbrows($result)) {
			$data = dbarray($result);
			$team_surname = $data['team_surname'];
			$team_name = $data['team_name'];
			$team_pseudo = $data['team_pseudo'];
			$team_race = $data['team_race'];
			$team_team = $data['team_team'];
			$team_nicks = $data['team_nicks'];
			$team_birthday = $data['team_birthday'];
			$team_about = stripinput($data['team_about']);
			$team_photo = $data['team_photo'];
			$formaction = FUSION_SELF.$aidlink."&amp;action=edit&amp;team_cat_id=".$data['team_cat']."&amp;team_id=".$data['team_id'];
			opentable($locale['team_200a']);
		} else {
			redirect(FUSION_SELF.$aidlink);
		}
	} else {
		$team_surname = "";
		$team_name = "";
		$team_pseudo = "";
		$team_race = "";
		$team_team = "";
		$team_nicks = "";
		$team_birthday = "";
		$team_about = "";
		$team_photo = "";
		$formaction = FUSION_SELF.$aidlink;
		opentable($locale['team_200']);
	}
	$editlist = ""; $sel = "";
	$result2 = dbquery("SELECT * FROM ".DB_TEAM_CAT." ORDER BY team_cat_name");
	if (dbrows($result2) != 0) {
		while ($data2 = dbarray($result2)) {
			if (isset($_GET['action']) && $_GET['action'] == "edit") { $sel = ($data['team_cat'] == $data2['team_cat_id'] ? " selected='selected'='selected'" : ""); }
			$editlist .= "<option value='".$data2['team_cat_id']."'$sel>".$data2['team_cat_name']."</option>\n";
		}
	}
	
	$racelist = "<option value='Terran'>Terran</option>\n<option value='Protoss'>Protoss</option>\n<option value='Zerg'>Zerg</option>\n<option value='Losowo'>Random</option>\n";
	echo "<form id='inputform' method='post' action='".$formaction."' enctype='multipart/form-data'>\n";
	echo "<table cellpadding='0' cellspacing='0' width='490' class='center'>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_204']."</td>\n";
	echo "<td class='tbl'><input type='text' name='team_pseudo' maxlength='50' value='".$team_pseudo."' class='textbox' style='width:300px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_202']."</td>\n";
	echo "<td class='tbl'><input type='text' name='team_name' maxlength='50' value='".$team_name."' class='textbox' style='width:300px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_201']."</td>\n";
	echo "<td class='tbl'><input type='text' name='team_surname' maxlength='50' value='".$team_surname."' class='textbox' style='width:300px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_203']."</td>\n";
	echo "<td class='tbl'><select name='team_cat' class='textbox'>\n".$editlist."</select></td>\n";
	echo "</tr>\n<tr>\n";	
  	
	echo "<td width='200' class='tbl'>".$locale['team_205']."</td>\n";
	echo "<td class='tbl'><select name='team_race' class='textbox'>\n".$racelist."</select></td>\n";
  echo "</tr>\n<tr>\n";	
	
	//echo "<td width='200' class='tbl'>".$locale['team_205']."</td>\n";
	//echo "<td class='tbl'><input type='text' name='team_race' maxlength='7' value='".$team_race."' class='textbox' style='width:300px;' /></td>\n";
	//echo "</tr>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_207']."</td>\n";
	echo "<td class='tbl'><input type='text' name='team_team' maxlength='50' value='".$team_team."' class='textbox' style='width:300px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_210']."</td>\n";
	echo "<td class='tbl'><input type='text' name='team_nicks' maxlength='50' value='".$team_nicks."' class='textbox' style='width:300px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td width='200' class='tbl'>".$locale['team_209']."</td>\n";
	echo "<td class='tbl'><input type='text' name='team_birthday' maxlength='50' value='".$team_birthday."' class='textbox' style='width:300px;' /></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td valign='top' width='200' class='tbl'>".$locale['team_211']."</td>\n";
	echo "<td class='tbl'><textarea name='team_about' cols='80' rows='25' class='textbox' style='width:340px;'>".$team_about."</textarea></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td class='tbl'></td><td class='tbl'>\n";
	echo display_html("inputform", "team_about", true)."</td>\n";
	echo "</tr>\n<tr>\n";
	if (!$team_photo){
    echo"<tr>
        <td width='200' class='tbl'>".$locale['team_206']."</td>
        <td class='tbl'><input type='file' name='team_photo' class='textbox' style='width:300px'></td>
    </tr>";
    } else {
    echo "<tr>
        <td width='200' class='tbl'>".$locale['team_206']." </td>
        <td class='tbl'>
        <img src='".IMAGES."teamstr/$team_photo' width='125' height='125'><br>
        <a class='small' href='".FUSION_SELF.$aidlink."&amp;action=deletethumb&amp;team_id=".$_GET['team_id']."'>
        <img src='".INFUSIONS."pro_wiki/inc/delete.gif' border='0'>&nbsp;<span style='color:#ff0000'>
        <strong>".$locale['team_444']."</strong></span></a>
        </td>
        </tr>";
    }
	echo "<td align='center' colspan='2' class='tbl'>";
	echo "<input type='submit' name='save_team' value='".$locale['team_212']."' class='button' /></td>\n";
	echo "</tr>\n</table>\n</form>\n";
	closetable();

	opentable($locale['team_199']);
	echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n";
	$result = dbquery("SELECT * FROM ".DB_TEAM_CAT." ORDER BY team_cat_name");
	if (dbrows($result)) {
		echo "<tr>\n";
		echo "<td class='tbl2'><b>".$locale['team_440']."</b></td>\n";
		echo "<td align='right' class='tbl2'>".$locale['team_442']."</td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td colspan='2' height='1'></td>\n";
		echo "</tr>\n";
		while ($data = dbarray($result)) {
			if (!isset($_GET['team_cat_id']) || !isnum($_GET['team_cat_id'])) { $_GET['team_cat_id'] = 0; }
			if ($data['team_cat_id'] == $_GET['team_cat_id']) { $p_img = "off"; $div = ""; } else { $p_img = "on"; $div = "style='display:none'"; }
			echo "<tr>\n";
			echo "<td class='tbl2'>".$data['team_cat_name']."</td>\n";
			echo "<td class='tbl2' align='right'><img src='".get_image("panel_$p_img")."' name='b_".$data['team_cat_id']."' alt='' onclick=\"javascript:flipBox('".$data['team_cat_id']."')\" /></td>\n";
			echo "</tr>\n";
			$result2 = dbquery("SELECT * FROM ".DB_TEAMSTR." WHERE team_cat='".$data['team_cat_id']."' AND team_none='1' ORDER BY team_pseudo");
			if (dbrows($result2) != 0) {
				echo "<tr>\n<td colspan='2'>\n";
				echo "<div id='box_".$data['team_cat_id']."'".$div.">\n";
				echo "<table cellpadding='0' cellspacing='0' width='100%'>\n";
				while ($data2 = dbarray($result2)) {
					if (!strstr($data2['team_pseudo'], "http://")) { $urlprefix = "http://"; } else { $urlprefix = ""; }
					echo "<tr>\n<td class='tbl'>".$data2['team_pseudo']." ".$data2['team_name']."</td>\n";
					echo "<td align='right' width='150' class='tbl'><a href='".FUSION_SELF.$aidlink."&amp;action=edit&amp;team_cat_id=".$data['team_cat_id']."&amp;team_id=".$data2['team_id']."'>".$locale['team_200b']."</a> -\n";
					echo "<a href='".FUSION_SELF.$aidlink."&amp;action=delete&amp;team_cat_id=".$data['team_cat_id']."&amp;team_id=".$data2['team_id']."' onclick=\"return confirm('".$locale['team_451']."');\">".$locale['team_200c']."</a></td>\n";
					echo "</tr>\n";
				}
				echo "</table>\n</div>\n</td>\n</tr>\n";
			}
		}
		echo "</table>\n";
	} else {
		echo "<tr>\n<td align='center'><br />\n";
		echo $locale['team_555']."<br /><br /></td>\n";
		echo "</tr>\n</table>\n";
	}
	closetable();
} else {
	opentable($locale['team_550']);
	echo "<div style='text-align:center'>".$locale['team_551']."<br />\n".$locale['team_552']."<br /><br />\n";
	echo "<a href='team_admin.php".$aidlink."'>".$locale['team_553']."</a>".$locale['team_554']."</div>\n";
	closetable();
}

require_once THEMES."templates/footer.php";
?>